# ===================================
#  Column Definitions
# ===================================

columns:

  id:
    label: xeor.comments::lang.backend.id
    searchable: false

  content:
    label: xeor.comments::lang.backend.content
    searchable: true

  author:
     label: xeor.comments::lang.backend.author
     relation: user
     select: username
     searchable: true

  name:
     label: xeor.comments::lang.backend.name
     relation: user
     select: name
     searchable: true

  slug:
     label: xeor.comments::lang.backend.slug
     relation: user
     select: cid
     searchable: true
     
  published:
    label: xeor.comments::lang.backend.published
    type: switch

  published_at:
    label: xeor.comments::lang.backend.created
    type: date

#  created_at:
#    label: xeor.upload::lang.upload.created
#    type: date
#    invisible: true
#
#  updated_at:
#    label: xeor.upload::lang.upload.updated
#    type: date
#    invisible: true
